/*=========mF_classicHC --经典怀旧系列一--========*/
.mF_classicHC_wrap{ float:left; overflow:hidden; }
.mF_classicHC .pic img{ width:100%; height:216px;}
.mF_classicHC .pic li{position:absolute;left:0;top:0;}
.mF_classicHC .txt li{position:absolute;left:0;overflow:hidden;height:26px;line-height:22px;}
.mF_classicHC .txt li a{display:block;font-size:14px;text-decoration:none; font-family:'微软雅黑'; padding-top:5px;}/*文字样式*/
.mF_classicHC .txt li a:link,.mF_classicHC .txt li a:visited{color:#6a7d89;}
.mF_classicHC .txt li a:hover{ color:#0070bd}
.mF_classicHC .txt p{ display:none}
.mF_classicHC .num,.mF_classicHC .num-bg{height:30px;position:absolute;z-index:3;left:0;bottom:31px;color:#fff;}/*按钮样式*/
.mF_classicHC .num-bg{width:100%;background:#000;filter:alpha(opacity=60);opacity:0.6;}
.mF_classicHC .num-bg li{position:absolute;}
.mF_classicHC .num{ padding-left:15px}
.mF_classicHC .num li{float:left;width:8px;height:8px;line-height:0px; font-size:0px; margin-top:12px; margin-right:12px;
cursor:pointer;position:relative; background:url(/images/pb.png);_background:url(/images/pb.gif);}
.mF_classicHC .num li a{color:#fff;}
.mF_classicHC .num li span{display:none}
.mF_classicHC .num li.current,.mF_classicHC .num li.hover{background:url(/images/ph.png);_background:url(/images/ph.gif);}/*当前/悬停按钮样式*/
.mF_classicHC .num li.hover{background-position:right bottom;}